body {
    background: #001231;
}

body * {
    color: #f6af38;
    font-family: Helvetica, 'Arial', sans-serif;
    margin: auto;
}

form {
    display: inline-block;
}

form label {
    font-family: Helvetica, 'Arial', sans-serif;
}

form input {
    background-color: #080048;
    display: block;
    height: 40px;
    font-size: 20px;
    border-radius: 15px;
    border-color: #ddeeff;
}

#after_view_container{
    display: inline-block;
    font-family: Helvetica, 'Arial', sans-serif;
}

#after_view_container *{
    text-align: center;
}

#payment_qr_host{
    margin-top: 10px;
    margin-bottom: 10px;
    border-width:8px;
    border-style: solid;
    border-color: white;
}

#qr-host-container{
    display:inline-block;
}